pragma solidity >=0.6.12;

// Author:	Louis Holbrook <dev@holbrook.no> 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
// SPDX-License-Identifier:	GPL-3.0-or-later
// File-version: 2

interface Burner {
	event Burn(uint256 _burned);

	function burn(uint256 _burn) external returns (bool);
	function totalBurned() external returns (uint256);
	function totalMinted() external returns (uint256);
}

